.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d454018-9a62-7420-fa53-d370b5a43163 {
overflow: visible !important;
}
.lfr-layout-structure-item-caf65993-1772-74c0-0f79-762eb0681683 {
overflow: visible !important;
}
.lfr-layout-structure-item-e08948a1-a5dd-6806-f26e-9d9b3ae1302b {
overflow: visible !important;
}
.lfr-layout-structure-item-40005dc0-287a-5a93-2e52-1cf9555e3498 {
overflow: visible !important;
}
.lfr-layout-structure-item-7c73a8dd-145a-c8fc-dd99-af8e66426f81 {
overflow: visible !important;
}
.lfr-layout-structure-item-338ec53f-5540-f37f-660c-522e84d62977 {
overflow: visible !important;
}
.lfr-layout-structure-item-6f80d84d-d5a2-f4d3-aab0-92e3d5d47f6b {
overflow: visible !important;
}
.lfr-layout-structure-item-e314902e-bdb1-f68e-c412-ddc4a1685c0f {
overflow: visible !important;
}
.lfr-layout-structure-item-4eda2558-cece-0e8e-5076-e4420cb368f9 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-99732927-68f6-ca90-53a4-eed3e5d1b4a9 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-e17b28be-07d2-713e-8061-44bad5540f95 {
overflow: visible !important;
}
.lfr-layout-structure-item-66ed3983-23e6-adc7-8d0b-bca65c342809 {
overflow: visible !important;
}
.lfr-layout-structure-item-c495a715-a9f7-637d-0a13-68ca2ded867c {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-3ef78bfd-0b91-5829-be3b-9b3109f13dc3 {
overflow: visible !important;
}
.lfr-layout-structure-item-2528eea2-e091-8f4b-15c3-acc2fa973793 {
overflow: visible !important;
}
.lfr-layout-structure-item-e7bd4f9a-7aca-5cd0-138a-e5dbf487fc01 {
overflow: visible !important;
}
.lfr-layout-structure-item-c13e71b6-2c60-5afa-4c69-1eb76f0f9706 {
overflow: visible !important;
}
.lfr-layout-structure-item-7a0cce3d-db6e-c4fc-2f43-11eaee1c2bcb {
overflow: visible !important;
}
.lfr-layout-structure-item-2ab8f809-944a-1f99-32d6-ea3aa8d6d50e {
overflow: visible !important;
}
.lfr-layout-structure-item-3e893a58-9e02-6b76-fe38-40ab003e7387 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-9a4de797-ed4d-50db-fb19-f2ef880ad002 {
overflow: visible !important;
}
.lfr-layout-structure-item-e1369a45-f7bf-5df9-453b-145cfe9faa92 {
overflow: visible !important;
}
.lfr-layout-structure-item-89980460-f550-ad01-0eb0-e0db48d2b7eb {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-70afc8e6-74e9-96d0-efb0-123395f266e5 {
overflow: visible !important;
}
.lfr-layout-structure-item-e5c54c7a-ba36-20ee-1701-0bc714212472 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-bdb1bb08-e0df-70a9-2177-8f3ed14b0168 {
overflow: visible !important;
}
.lfr-layout-structure-item-7ae56dd6-a62b-fbbd-a473-beba0cbed8ec {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-e55297d2-c03d-677b-19a9-f3bc5d5b3e4e {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-c3446c52-9a39-4cf4-29a7-7b3fb21502f6 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-ec4685b6-6968-60f1-35ef-74e91716527e {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-afebd770-3f33-2f5d-6a37-2c34fe51be03 {
overflow: visible !important;
}
.lfr-layout-structure-item-e5508af2-fd1f-5bbb-1b30-f0a11db29c03 {
overflow: visible !important;
}
.lfr-layout-structure-item-4b9d5ced-3e2e-f0d3-7715-869164e85aa8 {
overflow: visible !important;
}
.lfr-layout-structure-item-1256b413-6e35-088f-7a01-a6e6faf330bb {
overflow: visible !important;
}
.lfr-layout-structure-item-30a6a3cf-d503-3139-3d68-0f02e3214e18 {
overflow: visible !important;
}
.lfr-layout-structure-item-6f77f63b-f056-1e02-1231-4170261f6e64 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-fef0c36e-d9d8-eeb5-9f49-86fb73d90cf7 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-1a905d56-2538-4023-3f91-9434000c4fbe {
overflow: visible !important;
}
.lfr-layout-structure-item-1e39b5c1-6f6d-e3fd-89e4-a17e33fe2898 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
